<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="DrsA18PickupTiresAsWheels" />
		<Description value="All the tires on the ground pick up as usable wheels as required in vehicle recipes." />
		<Author value="Drconfused" />
		<Version value="0.01" />
		<Website value="" />
	</ModInfo>
</xml>